This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 73643 - vumeter missing from sound and video menu
vumeter missing from sound and video menu
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-07 14:02 EDT by Need Real Name
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 15:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-07 14:02:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
when I attempt to run the recording level monitor,
I get vumeter not found

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.select the gnome menu
2.select sound & video sub menu
3.select recording level monitor
	

Actual Results:  error message saying
vumeter not found

Expected Results:  the vumeter application should start.


Additional info:
Comment 1 Havoc Pennington 2002-09-07 14:39:07 EDT
The extra menu item was deleted in newer versions of gnome-media.
Comment 2 Colin Walters 2004-09-27 15:51:23 EDT
Confirmed fixed.

Note You need to log in before you can comment on or make changes to this bug.